/* /Admin/ExpandMenuItem.razor.rz.scp.css */
.btn[b-zt5hqjmp37] {
    color: white;
    width: 100% !important;
}

    .btn:hover[b-zt5hqjmp37] {
        background-color: #ffffff54;
    }

.oi[b-zt5hqjmp37] {
    transition: transform 0.15s;
}

.oi-open[b-zt5hqjmp37] {
    transform: rotate(90deg);
}

.oi-close[b-zt5hqjmp37] {
    transform: rotate(0deg);
}

/* /Pages/AboutUs.razor.rz.scp.css */
.square[b-1tgllv3ep0] {
    float: left;
    position: relative;
    margin-inline: 15%;
    width: 70%;
    padding-bottom: 65%; /* = width for a 1:1 aspect ratio */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 85%; /* you change this to "contain" if you don't want the images to be cropped */
    background-image: url(images/kr.png);
    border: #ffb400 0.75em solid;
    border-radius: 50%;
    background-color: white;
}

.par-liner[b-1tgllv3ep0] {
    position: relative;
    margin-left: 1rem;
}

    .par-liner[b-1tgllv3ep0]::before {
        content: ' ';
        background-color: var(--primary);
        position: absolute;
        left: -1rem;
        top: 0%;
        height: 100%;
        width: 0.4rem;
        border-radius: 0.75rem 0% 0% 0.75rem;
    }


.test[b-1tgllv3ep0] {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #0000004a;
    pointer-events: none;
    z-index: -1;
}
/* /Pages/Contact.razor.rz.scp.css */
.card-color[b-a9omjth8ls] {
    background-color: var(--dark);
}


.phone[b-a9omjth8ls] {
    font-size: 4.5em;
    color: var(--primary);
    transform: rotate(15deg);
}
/* /Pages/Index.razor.rz.scp.css */
body[b-pt7mbn794e] {
}


.btn-video[b-pt7mbn794e] {
    border-width: 0.25rem;
    border-style: solid;
    border-color: var(--primary);
    border-radius: 50%;
    font-size: 3rem;
    width: 100px;
    height: 100px;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.oi[b-pt7mbn794e] {
    z-index: 0;
}

.btn-video[b-pt7mbn794e]::before {
    content: ' ';
    position: absolute;
    width: 00%;
    height: 00%;
    border-radius: 50%;
    background-color: rgba(168, 168, 168, 0.479);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.2s;
    z-index: -10;
}


.btn-video:hover[b-pt7mbn794e]::before {
    background-color: var(--primary);
    width: 110%;
    height: 110%;
}
/* /Pages/IndexProjects.razor.rz.scp.css */


.cards[b-tq93ua4a27] {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

    .cards .show[b-tq93ua4a27] {
        width: 30%;
        margin: 1rem;
        height: 400px;
        opacity: 1;
    }

    .cards .hide[b-tq93ua4a27] {
        width: 0%;
        height: 0px;
        margin: auto 0rem;
        opacity: 0;
    }

.card[b-tq93ua4a27] {
    position: relative;
    display: block;
    border-radius: 0.75rem;
    overflow: hidden;
    text-decoration: none;
    transition: all 0.25s ease-in;
    box-shadow: 0 0 0px #ffffff00;
    transform: scale(1);
}

    .card:hover[b-tq93ua4a27] {
        box-shadow: 0 0 8px #ffb300b0;
        transform: scale(1.1);
    }



.card-title[b-tq93ua4a27] {
    position: absolute;
    top: 0%;
    padding: 0.5rem;
    color: white;
    background: linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
    height: 50%;
    width: 100%;
}

.animated-gradient[b-tq93ua4a27] {
    background: repeating-linear-gradient(to right, #ffb300 0%, #242422 50%, #242422 60%,#ffb300 100%);
    width: 100%;
    height: 4px;
    border-radius: 2px;
    background-size: 200% auto;
    background-position: 0 100%;
    animation: gradient-b-tq93ua4a27 2s infinite;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
}

@keyframes gradient-b-tq93ua4a27 {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: -200% 0;
    }
}



.card-read[b-tq93ua4a27] {
    position: absolute;
    bottom: -80px;
    width: 100%;
    animation: all 0.5s linear;
}

.card:hover .card-read[b-tq93ua4a27] {
    bottom: 0px;
}

@media(hover:none) {
    .card-read[b-tq93ua4a27] {
        bottom: 0px;
    }

}


.card__image[b-tq93ua4a27] {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-color: var(--primary);
}

.card__overlay[b-tq93ua4a27] {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    border-radius: calc(30 * 1px);
    background-color: white;
    transform: translateY(100%);
    transition: .2s ease-in-out;
}

.card:hover .card__overlay[b-tq93ua4a27] {
    transform: translateY(0);
}

.card__header[b-tq93ua4a27] {
    position: relative;
    display: flex;
    align-items: center;
    gap: 2em;
    padding: 1.5em 2em 0.75em;
    border-radius: calc(30 * 1px) 0 0 0;
    background-color: white;
    transform: translateY(-100%);
    transition: .2s ease-in-out;
}

.card__arc[b-tq93ua4a27] {
    width: 80px;
    height: 80px;
    position: absolute;
    bottom: 100%;
    right: 0;
    z-index: 1;
}

    .card__arc path[b-tq93ua4a27] {
        fill: white;
        /*d: path("M 40 80 c 22 0 40 -22 40 -40 v 40 Z");*/
    }

.card:hover .card__header[b-tq93ua4a27] {
    transform: translateY(0);
}


.card__title[b-tq93ua4a27] {
    font-size: 1em;
    margin: 0 0 .3em;
    color: #6A515E;
}


.btn-readmore[b-tq93ua4a27] {
    width: 60%;
    color: white;
    padding-block: 0.5rem;
    font-size: 15px;
    background-color: var(--primary);
    margin: 0px auto 9px auto;
    border-radius: calc(30 * 1px);
}

    .btn-readmore[b-tq93ua4a27]::after {
        content: '➤';
        margin-left: -15px;
        opacity: 0;
        transition: all 0.4s ease-in-out;
        transition-delay: 0.25s;
    }

.card:hover .btn-readmore[b-tq93ua4a27]::after {
    opacity: 1;
    margin-left: 10px;
}


@media (max-width: 768px) {
    .cards .show[b-tq93ua4a27] {
        width: 100%;
    }


    .card .btn-readmore[b-tq93ua4a27]::after {
        opacity: 1;
        margin-left: 10px;
    }

    .card .card__header[b-tq93ua4a27] {
        transform: translateY(0);
    }


    .card .card__overlay[b-tq93ua4a27] {
        transform: translateY(0);
    }
}
/* /Pages/IndexSlideShow.razor.rz.scp.css */
body[b-uv4k0e3ktz] {
}

.carousel-item div[b-uv4k0e3ktz] {
    opacity: 0;
    transition: opacity 0.75s !important;
    transition-delay: 0.5s !important;
}

.active div[b-uv4k0e3ktz] {
    opacity: 1;
}


.carousel-item .test[b-uv4k0e3ktz] {
    font-size: 4.5em;
    letter-spacing: 3em;
    transition: all 1s ease-in-out !important;
    transition-delay: 0.5s !important;
}

.active .test[b-uv4k0e3ktz] {
    letter-spacing: 0em;
}


.anim[b-uv4k0e3ktz] {
    display: inline;
    padding: 0.5em 0em;
    width: 80em;
}


/*overlay a linear-gradient*/

@media (max-width: 768px) {
    .carousel-item .test[b-uv4k0e3ktz] {
        font-size: 2em;
    }
}
/* /Pages/Offices.razor.rz.scp.css */
.office-card[b-b6lh8sq113] {
    background-color: var(--dark);
    border-radius: 0.65rem;
    padding: 0.5rem 1rem 1rem 1rem;
    height: 100%;
}

    .office-card img[b-b6lh8sq113] {
        object-fit: cover;
        width: 100%;
        height: 15rem;
        border-radius: 0.6rem;
        margin-block: 0.75rem;
        
    }
/* /Pages/ProjectDetails.razor.rz.scp.css */

.bg-mid[b-yek5tdm5cw] {
    background-color: #363634bd;
}


.car[b-yek5tdm5cw] {
    position: relative;
}


.car-title[b-yek5tdm5cw] {
    position: absolute;
    left: 0%;
    top: 0%;
    transform: translate(0%,50%);
    text-align: center;
    width: 100%;
    height: 100%;
}

.cates[b-yek5tdm5cw] {
    padding: 0.25rem;
    margin: 0px;
}

    .cates li[b-yek5tdm5cw] {
        list-style: none;
        padding-block: 0.0rem;
    }

    .cates button[b-yek5tdm5cw] {
        background-color: transparent;
        border: transparent;
        color: white;
        padding-block: 0.5rem;
    }

        .cates button:hover[b-yek5tdm5cw] {
            color: var(--primary);
        }


    .cates li + li[b-yek5tdm5cw] {
        border-top: 1px rgba(255, 255, 255, 0.2) solid;
    }

.text-pri[b-yek5tdm5cw] {
    color: white;
}

    .text-pri:hover[b-yek5tdm5cw] {
        color: var(--primary);
    }


.imge[b-yek5tdm5cw] {
    max-height: 80vh;
    object-fit: cover;
}

/* playbutton */
.play-btn[b-yek5tdm5cw] {
    width: 100px;
    height: 100px;
    background: radial-gradient(#ffb300a8 60%, rgba(255, 255, 255, 1) 62%);
    border-radius: 50%;
    position: relative;
    display: block;
    box-shadow: 0px 0px 25px 3px #ffb300a8;
}

    /* triangle */
    .play-btn[b-yek5tdm5cw]::after {
        content: "";
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translateX(-40%) translateY(-50%);
        transform: translateX(-40%) translateY(-50%);
        transform-origin: center center;
        width: 0;
        height: 0;
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
        border-left: 25px solid #fff;
        z-index: 100;
        -webkit-transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

    /* pulse wave */
    .play-btn[b-yek5tdm5cw]:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        -webkit-animation-delay: 0s;
        animation-delay: 0s;
        -webkit-animation: pulsate1 2s;
        animation: pulsate1-b-yek5tdm5cw 2s;
        -webkit-animation-direction: forwards;
        animation-direction: forwards;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        -webkit-animation-timing-function: steps;
        animation-timing-function: steps;
        opacity: 1;
        border-radius: 50%;
        border: 3x solid rgba(255, 255, 255, .75);
        left: -0%;
        top: -0%;
        background: rgba(198, 16, 0, 0);
    }

@-webkit-keyframes pulsate1 {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
        box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
    }

    100% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
        opacity: 0;
        box-shadow: none;
    }
}

@keyframes pulsate1-b-yek5tdm5cw {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
        box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
    }

    100% {
        -webkit-transform: scale(1.5, 1.5);
        transform: scale(1.5);
        opacity: 0;
        box-shadow: none;
    }
}


.max-row[b-yek5tdm5cw] {
    max-height: 100vh;
}

.single-scroll[b-yek5tdm5cw] {
    height: 80vh;
    overflow: hidden;
}


@media (max-width: 768px) {
    .single-scroll[b-yek5tdm5cw] {
        height: auto;
    }

    .max-row[b-yek5tdm5cw] {
        max-height: 100%;
    }
}


.btn-more[b-yek5tdm5cw] {
    background-color: var(--primary);
    font-size: 1em;
    padding-inline: 2rem;
}


    .btn-more[b-yek5tdm5cw]::after {
        content: '➤';
        margin-left: -15px;
        opacity: 0;
        transition: all 0.4s ease-in-out;
    }


    .btn-more:hover[b-yek5tdm5cw]::after {
        opacity: 1;
        margin-left: 10px;
    }
/* /Shared/AdminControl.razor.rz.scp.css */
/* Sidebar */
.sidebar[b-yqcikojnry] {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    padding: 58px 0 0;
    /* Height of navbar */
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 5%), 0 2px 10px 0 rgb(0 0 0 / 5%);
    width: 240px;
    z-index: 600;
    background-color: var(--mid);
}

@media (max-width: 991.98px) {
    .sidebar[b-yqcikojnry] {
        width: 100%;
    }
}

.sidebar .active[b-yqcikojnry] {
    border-radius: 5px;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}

.sidebar-sticky[b-yqcikojnry] {
    position: relative;
    top: 0;
    height: calc(100vh - 48px);
    padding-top: 0.5rem;
    overflow-x: hidden;
    overflow-y: auto;
    /* Scrollable contents if viewport is shorter than content. */
}

.navbar[b-yqcikojnry] {
    background-color: var(--mid);
}

    .navbar.active[b-yqcikojnry] {
        color: var(--primary);
    }
/* /Shared/PageHeader.razor.rz.scp.css */
.dope[b-d55896z9dz] {
    position: relative;
}

.btn-lan[b-d55896z9dz]{
    padding: 0.5rem 0rem;
    color : white;
    background-color: transparent;
    border-width : 0;
    border-style : none;
}

.btn-cls[b-d55896z9dz] {
    color: white;
    width: auto;
    background-color: transparent;
    border-width: 1px 1px 0px 1px;
    border-color: transparent;
    padding: 0.25rem 0.5rem;
}

    .btn-cls[b-d55896z9dz]::after {
        content: '▼';
        margin-left: 0.5rem;
        font-size: 0.75rem;
    }

.btn-opn[b-d55896z9dz] {
    background-color: var(--mid) !important;
    border-color: rgba(255, 255, 255, 0.60) !important;
    border-radius: 0.5rem 0.5rem 0rem 0rem;
}


.dope-menu[b-d55896z9dz] {
    position: absolute;
    left: 0%;
    list-style-type: none;
    padding: 0.5rem;
    background-color: var(--mid);
    width: 100%;
    border-radius: 0rem 0rem 0.5rem 0.5rem;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.60);
}
